Status: New Start date: 20 Feb 2014

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: EmacsUI Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.75 hour

Description

In side emacs using send-file or send-region issues a CoCoA command using Source and SourceRegion commands send a line like

the following:

Source "c:/Users/Elisa/Desktop/file.cocoa5";

 

The system issues a warning about "MS-DOS style path detected"; it prefers the POSIX equivalent (i.e. without the c: prefix)

History

#1 - 20 Feb 2014 12:13 - John Abbott

The problem was reported by Elisa Businelli (and can be reproduced on her computer).

#2 - 02 Apr 2014 09:50 - Anna Maria Bigatti

- Category set to EmacsUI

- Target version set to CoCoA-5.0.9

Is that still true?  Ask the students ;-)

#3 - 03 Apr 2014 20:05 - Anna Maria Bigatti

- Target version changed from CoCoA-5.0.9 to CoCoA-5.1.0 Easter14

#4 - 04 Apr 2014 16:41 - John Abbott

- Priority changed from Normal to Low

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.?.?

I believe I have seen it with the 5.0.9 internal release.

The warning appears just once; a subsequent identical source command did not produce a repeat message.

Lowering priority; it is a minor nuisance, but everything works.

#5 - 02 Mar 2020 22:10 - John Abbott

- Target version changed from CoCoA-5.?.? to CoCoA-5.3.0

Is this still a problem?

Microsoft Windows 7 is now obsolete...
#6 - 06 Mar 2020 13:12 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

#7 - 19 Apr 2021 14:10 - John Abbott

Maybe we can ask Bernhard Andraschko to check; he does have access to a M$ computer.

I have added him as watcher.

#8 - 03 Feb 2022 19:51 - John Abbott

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2
